:root {
  --fallback-font-stack: Helvetica, Arial, serif;
}

.unsubscribe.emailUnsubscribeSection {
  display: flex;
  flex-direction: column;
  background-color: white;
}
.unsubscribe .contentBlock {
  display: flex;
  flex-direction: column;
  margin: 10px auto;
  width: 98.54%;
  background: var(--src) center center/100% 100% no-repeat;
}
.unsubscribe .columnsContainer {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 72px;
  margin: 60px auto 475px;
  width: 70%;
}
@media (min-width: 1400px) and (max-width: 2999px) {
  .unsubscribe .columnsContainer {
    position: relative;
    margin: 80px auto 475px;
  }
}
@media (max-width: 991px) {
  .unsubscribe .columnsContainer {
    position: relative;
    margin: 60px auto 150px;
  }
}
@media (max-width: 767px) {
  .unsubscribe .columnsContainer {
    width: 80%;
  }
}
@media (max-width: 575px) {
  .unsubscribe .columnsContainer {
    margin: 60px auto 80px;
  }
}
@media (max-width: 383px) {
  .unsubscribe .columnsContainer {
    row-gap: 50px;
    margin: 60px auto 50px;
  }
}
.unsubscribe .imageColumn {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 100px;
}
@media (max-width: 991px) {
  .unsubscribe .imageColumn {
    row-gap: 60px;
  }
}
.unsubscribe .unsubscribeImage {
  width: 191.984375px;
  max-width: 85%;
  -o-object-fit: cover;
  object-fit: cover;
}
.unsubscribe .unsubscribeHeader {
  display: flex;
  justify-content: center;
  width: 100%;
  font: 700 24px/1.5 Poppins, Helvetica, Arial, serif;
  color: #2f2e2e;
  text-align: center;
}
@media (max-width: 991px) {
  .unsubscribe .unsubscribeHeader {
    align-items: flex-start;
    font-size: 22px;
  }
}
@media (max-width: 479px) {
  .unsubscribe .unsubscribeHeader {
    font-size: 20px;
  }
}
.unsubscribe .textColumn {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 40px;
  width: 100%;
}
.unsubscribe .descriptionBox {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 12px;
  width: 100%;
}
.unsubscribe .unsubscribeDescription {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 80%;
  font: 14px/1.5 Poppins, Helvetica, Arial, serif;
  color: #2f2e2e;
  text-align: center;
}
@media (max-width: 767px) {
  .unsubscribe .unsubscribeDescription {
    position: relative;
    width: 100%;
  }
}
.unsubscribe .emailLabel {
  width: 80%;
  font: 12px/1.67 Poppins, Helvetica, Arial, serif;
  color: #878585;
  background-color: #f4f2fa;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 16px;
  outline-offset: -0.5px;
  border-radius: 3px;
  outline: #878585 solid 0.5px;
}
@media (min-width: 1400px) and (max-width: 2999px) {
  .unsubscribe .emailLabel {
    position: relative;
    width: 60%;
  }
}
@media (max-width: 767px) {
  .unsubscribe .emailLabel {
    position: relative;
    width: 100%;
  }
}
@media (max-width: 383px) {
  .unsubscribe .emailLabel {
    padding-left: 8px;
  }
}
.unsubscribe .unsubscribeBtn {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  width: 150px;
  max-width: 85%;
  font: 600 16px/1.5 Poppins, Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #490972;
  padding: 12px 24px;
  border-radius: 8px;
}